.Utility-Row {
  background-color: #F8F8F8;
  border-bottom: 1px solid #EEEEEE;
  height: 35px !important;
}

.registerGroup {
  border-left: 1px solid #E9E9E9;
}

.social-icons-top li {
  color: #CCCCCC;
  border-left: 1px solid #E9E9E9;
}

.social-icons-top li:last-child {
  border-right: 1px solid #E9E9E9;
}

.social-icons-top li:hover {
  color: #888888;
}

.loginGroup {
  border-left: 1px solid #E9E9E9;
  border-right: 1px solid #E9E9E9;
}

ul.language li ul {
    background: none repeat scroll 0 0 #1B1B1B;
}

.clearfix.cleared {
  background: none repeat scroll 0 0 #FFFFFF !important;
}

.nav-container {
  background-color: #FFFFFF;
}
nav.sticky {
  background-color: #FFFFFF;
}

#Logo img {
  max-height: 45px;
  position: absolute; /* Pontus ändrat från relative*/
}

div#search {
  border-left: 1px solid #DDDDDD;
}

#search p:before, 
#search p.closed:before,
#flags p:before, 
#flags p.closed:before  {
    color: #616161;
}

#search-box {
  background-color: #FFFFFF;
}

#dnn_dnnSearch_txtSearch {
  background-color: #F4F4F4 !important;
}

#search a.SearchButton:link, #search a.SearchButton:visited {
  background: url("../../img/search.png") no-repeat scroll center center rgba(0, 0, 0, 0.05) !important;
}

/* Mega Menu */
ul.roxMega li a:hover, ul.roxMega li a.current {
  background-color: #F8F8F8;
}

ul.roxMega .sub ul li h2 a {
  color: #444444;
}


ul.roxMega li .sub {
  background-color: #FFFFFF;
}

ul.roxMega .sub ul li a {
  color: #555555;
}

.roxMegasubcontent {
  border-right: 1px solid rgba(0, 0, 0, 0.07);
}

ul.roxMega li.sublink:hover {
  background-color: #F8F8F8;
}
@media screen and (max-width: 1000px)                             { 
  #menu-icon { background: url("../../img/menu-icon2.png") no-repeat scroll center center rgba(0, 0, 0, 0) !important; }
}